﻿
/*----------------------------------------
        Buddy Finance stylesheet
------------------------------------------*/

html, body {
    margin: 0;
    padding: 0;
    min-width: 100%;
    width: 100%;
    max-width: 100%;
    min-height: 100vh;
    height: 100vh;
    max-height: 100vh;
}

main {
    min-height: 100%;
    height: 100%;
    max-height: 100%;
    padding-top: 100px;
    padding-bottom: 40px;
}

.container-fluid:before, .container-fluid:after {
    content: " ";
    display: table;
}

.container-fluid:after {
    clear: both;
}

.footer, .main-content {
    padding-left: 10px;
    padding-right: 10px;
}

.footer {
    padding: 15px;
}

/*main, body {
    padding-top: 50px;
}

footer {
    padding: 5px;
    height: 50px;
}*/

/*
    Metronic "Acidus" Responsive HTML Template
    http://www.keenthemes.com
*/
p {
    font-size: 15px;
    font-weight: 400;
    font-family: Hind, sans-serif;
    color: black;
    line-height: 1.4;
    margin-bottom: 15px;
}
p-disclaimer {
    font-size: 7px !important;
}

p-small {
    font-size: 15px;
    font-weight: 400;
    font-family: Hind, sans-serif;
    color: #1b1b1c;
    line-height: 1.4;
    margin-bottom: 15px;
}

em,
li,
li a {
   font-size: 16px;
    /*font-weight: 500;
    font-family: Hind, sans-serif;
    color: #000000;*/
}

a {
    font-family: Hind, sans-serif;
    outline: 0;
}

    a:focus, a:hover, a:active {
        outline: 0;
        color: #999caa;
        text-decoration: none;
    }

background {
    background-color: #93939b;
}

.link {
    position: relative;
    font-size: 13px;
    font-weight: 600;
    font-family: Hind, sans-serif;
    text-transform: uppercase;
}

    .link:after {
        position: absolute;
        top: 8px;
        right: -15px;
        width: 9px;
        height: 2px;
        background: #17bed2;
        content: " ";
    }

span {
    font-size: 14px;
    font-weight: 400;
    font-family: Hind, sans-serif;
}
score-span {
    font-size: 35px;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 700;
    font-family: Hind, sans-serif;
    color: #515769;
    line-height: 1.4;
    margin: 0 0 15px;
}

    h1 > a, h2 > a, h3 > a, h4 > a, h5 > a, h6 > a {
        color: #515769;
    }

        h1 > a:hover, h2 > a:hover, h3 > a:hover, h4 > a:hover, h5 > a:hover, h6 > a:hover {
            color: #999caa;
            text-decoration: none;
        }

        h1 > a:focus, h2 > a:focus, h3 > a:focus, h4 > a:focus, h5 > a:focus, h6 > a:focus {
            text-decoration: none;
        }

h1 {
    font-size: 40px;
}

h2 {
    font-size: 30px;
}

h3 {
    font-size: 22px;
}

h4 {
    font-size: 22px;
}

::selection {
    color: #fff;
    background: #17bed2;
    text-shadow: none;
}

::-webkit-selection {
    color: #fff;
    background: #17bed2;
    text-shadow: none;
}

::-moz-selection {
    color: #fff;
    background: #17bed2;
    text-shadow: none;
}

:active,
:focus {
    outline: none;
}


/*--------------------------------------------------
    [Container Full Width]
----------------------------------------------------*/
.container-full-width {
    margin-right: auto;
    margin-left: auto;
}

    .container-full-width:before, .container-full-width:after {
        content: " ";
        display: table;
    }

    .container-full-width:after {
        clear: both;
    }

/*--------------------------------------------------
    [Container Small]
----------------------------------------------------*/
.container-sm {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

    .container-sm:before, .container-sm:after {
        content: " ";
        display: table;
    }

    .container-sm:after {
        clear: both;
    }

/* Media Queries below 768px */
@media (min-width: 768px) {
    .container-sm {
        width: 750px;
    }
}

/* Media Queries below 1200px */
@media (min-width: 1200px) {
    .container-sm {
        width: 970px;
    }
}

/*------------------------------------------------------------------
  	[Content]
------------------------------------------------------------------*/
.content {
    padding-top: 40px;
    padding-bottom: 40px;
}

.content-sm {
    padding-top: 60px;
    padding-bottom: 60px;
}

.content-md {
    padding-top: 80px;
    padding-bottom: 80px;
}

.content-lg {
    padding-top: 100px;
    padding-bottom: 100px;
}

/*------------------------------------------------------------------
  	[Social Icons]
------------------------------------------------------------------*/
.social-icons {
    display: inline-block;
    width: 40px;
    height: 40px;
    font-size: 16px;
    color: #fff;
    text-align: center;
    border-radius: 50%;
    vertical-align: middle;
    padding: 11px;
    transition-duration: 300ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

    .social-icons:hover {
        color: #515769;
        background: #fff;
        transition-duration: 300ms;
        transition-property: all;
        transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
    }


/*------------------------------------------------------------------
  	[Text Colors]
------------------------------------------------------------------*/
.color-base {
    color: #17bed2 !important;
}

.color-white {
    color: #fff !important;
}

.color-heading {
    color: #515769 !important;
}

.color-subtitle {
    color: #a6a7aa !important;
}

.color-link {
    color: #81848f !important;
}

.color-link-hover {
    color: #999caa !important;
}

.color-sky-light {
    color: #fafafa !important;
}

/*------------------------------------------------------------------
  	[Background Colors]
------------------------------------------------------------------*/
.bg-color-base {
    background: #17bed2 !important;
}

.bg-color-white {
    background: #fff !important;
}

.bg-color-heading {
    background: #515769 !important;
}

.bg-color-subtitle {
    background: #a6a7aa !important;
}

.bg-color-link {
    background: #81848f !important;
}

.bg-color-link-hover {
    background: #999caa !important;
}

.bg-color-sky-light {
    background: #fafafa !important;
}

/*
    ------------------------------------
*/

/*Bootsnip check and radio buttons*/
.checkbox label:after,
.radio label:after {
    content: '';
    display: table;
    clear: both;
}

.checkbox .cr,
.radio .cr {
    position: relative;
    display: inline-block;
    border: 1px solid #a9a9a9;
    border-radius: .25em;
    width: 1.3em;
    height: 1.3em;
    float: left;
    margin-right: .5em;
}

.radio .cr {
    border-radius: 50%;
}

    .checkbox .cr .cr-icon,
    .radio .cr .cr-icon {
        position: absolute;
        font-size: .8em;
        line-height: 0;
        top: 50%;
        left: 20%;
    }

    .radio .cr .cr-icon {
        margin-left: 0.04em;
    }

.checkbox label input[type="checkbox"],
.radio label input[type="radio"] {
    display: none;
}

    .checkbox label input[type="checkbox"] + .cr > .cr-icon,
    .radio label input[type="radio"] + .cr > .cr-icon {
        transform: scale(3) rotateZ(-20deg);
        opacity: 0;
        transition: all .3s ease-in;
    }

    .checkbox label input[type="checkbox"]:checked + .cr > .cr-icon,
    .radio label input[type="radio"]:checked + .cr > .cr-icon {
        transform: scale(1) rotateZ(0deg);
        opacity: 1;
    }

    .checkbox label input[type="checkbox"]:disabled + .cr,
    .radio label input[type="radio"]:disabled + .cr {
        opacity: .5;
    }

div.form-control {
    color: inherit;
}

    div.form-control .radio {
        display: inline;
    }

.centered, .login {
    margin-left: auto;
    margin-right: auto;
}   

    .login .heading {
        text-align: center
    }

.middle-center {
    width: 50%;
    overflow: auto;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
input[type=number] {
    -moz-appearance: textfield;
}

    input[type=number]::-webkit-inner-spin-button,
    input[type=number]::-webkit-outer-spin-button {
        -webkit-appearance: none;
        margin: 0;
    }


/* Small Devices, Tablets and up*/
@media only screen and (min-width : 768px) {
    input,
    select,
    textarea, div.form-control {
        max-width: 305px;
    }

    .input-group {
        max-width: 335px;
    }

    #contact #message {
        max-width: 89%;
    }
}

/* Medium Devices, Desktops to widescreens*/
@media only screen and (min-width : 992px) {
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
}


@media only screen and (max-device-width: 768px) {
    .middle-center {
        width: 100%;
        height: 50%;
    }
}

.login {
    min-height: 50%;
}

.login-logo {
    display: block;
    margin: 0 auto;
    max-height: 200px;
    width: auto
}



.page-header {
    margin: 10px -30px 25px;
    text-align: center;
}

#registration summary {
    display: block;
    padding: 0;
    margin-bottom: 20px;
    font-size: 21px;
    line-height: inherit;
    color: #333;
    border: 0;
}

.input-form legend, #registration summary {
    /*width: unset;*/
    border-bottom: 3px solid #e5e5e5;
}

/* Fixed Top */
.navbar-fixed-top .navbar-collapse {
    max-height: 100%;
}

/* Navbar */
.header .navbar {
    margin-bottom: 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    transition-duration: 300ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.header .navbar-toggle {
    width: 25px;
    height: 25px;
    border: none;
    padding: 0;
    margin: 35px 0;
}

    .header .navbar-toggle .toggle-icon {
        position: relative;
        width: 21px;
        height: 1px;
        display: inline-block;
        background: #515769;
        transition-duration: 300ms;
        transition-property: all;
        transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
    }

        .header .navbar-toggle .toggle-icon:before, .header .navbar-toggle .toggle-icon:after {
            position: absolute;
            left: 0;
            background: #515769;
            content: " ";
        }

        .header .navbar-toggle .toggle-icon:before {
            width: 10px;
            height: 1px;
            bottom: 10px;
            -webkit-transform: rotate(0);
            -moz-transform: rotate(0);
            transform: rotate(0);
            transition-duration: 300ms;
            transition-property: all;
            transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
        }

        .header .navbar-toggle .toggle-icon:after {
            width: 16px;
            height: 1px;
            top: -5px;
            -webkit-transform: rotate(0);
            -moz-transform: rotate(0);
            transform: rotate(0);
            transition-duration: 300ms;
            transition-property: all;
            transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
        }

    .header .navbar-toggle:hover .toggle-icon {
        background: #17bed2;
        transition-duration: 300ms;
        transition-property: all;
        transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
    }

        .header .navbar-toggle:hover .toggle-icon:before, .header .navbar-toggle:hover .toggle-icon:after {
            width: 21px;
            height: 1px;
            background: #17bed2;
            transition-duration: 300ms;
            transition-property: all;
            transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
        }

        .header .navbar-toggle:hover .toggle-icon.is-clicked {
            background: rgba(81, 87, 105, 0);
        }

.header .nav-item-child {
    color: #242222;
}


/* Navbar Logo */
.header .logo {
    width: 100px;
    height: 100px;
    float: left;
    max-height: 95px;
    line-height: 65px;
}

.header .logo-wrap {
    display: inline-block;
    padding: 0;
    /*padding: 15px 0;*/
}

    .header .logo-wrap:focus, .header .logo-wrap:hover {
        text-decoration: none;
    }

.header .logo-img {
    display: inline-block;
    /*width: 64px;*/
    width: 100%;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    vertical-align: middle;
}

.header .logo-img-main {
    display: inline-block;
    transition-duration: 400ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.header .logo-img-active {
    display: none;
    transition-duration: 400ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

/* Navbar */
.header .navbar-nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

/* Nav */
.header .nav-item {
    position: relative;
    display: block;
}

    .header .nav-item:last-child .nav-item-child {
        padding-right: 0;
    }

    .header .nav-item.active .nav-item-hover:after {
        opacity: 1;
        transition-duration: 400ms;
        transition-property: all;
        transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
    }

    .header .nav-item:hover .nav-item-hover:after {
        opacity: 1;
        transition-duration: 400ms;
        transition-property: all;
        transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
    }

.header .nav-item-child {
    position: relative;
    display: block;
    font-size: 13px;
    font-weight: 600;
    font-family: Hind, sans-serif;
    color: #fff;
    text-transform: uppercase;
    line-height: 55px;
    padding: 20px;
    transition-duration: 300ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

    .header .nav-item-child:hover, .header .nav-item-child:focus {
        background: inherit;
    }

.header .nav-item-hover {
    position: relative;
}

    .header .nav-item-hover:after {
        position: absolute;
        top: 45px;
        left: 0;
        width: 9px;
        height: 2px;
        background: #17bed2;
        opacity: 0;
        content: " ";
        transition-duration: 400ms;
        transition-property: all;
        transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
    }



/* Media Queries below 991px */
@media (max-width: 991px) {
    /* Bootstrap collapse of navigation with a maximum width: 991px
    (Change it to any breakpoint you want to be collapsed) */

    /*.container {
        width: 100%;
    }
    .header .navbar > .container > .nav-collapse {
        padding-left: 0;
        padding-right: 0;
        margin-left: 0;
        margin-right: 0;
        background-color: #fff;
        border-bottom: 1px solid #eee
    }*/

    .header .menu-container {
        padding-left: 15px;
        padding-right: 15px;
        margin-left: 0;
        margin-right: 0;
    }

    .header .navbar > .container {
        width: auto;
        padding-left: 0;
        padding-right: 0;
        margin-left: 0;
        margin-right: 0;
    }

        .header .navbar > .container > .nav-collapse {
            padding-left: 0;
            padding-right: 0;
            margin-left: 0;
            margin-right: 0;
            background-color: #fff;
            border-bottom: 1px solid #eee
        }

    .header.navbar-fixed-top {
        border-bottom: 1px solid #eee;
    }

    .header {
        background: #fff;
    }

        .header .navbar-toggle {
            display: block;
        }

        .header .navbar-collapse.collapse {
            display: none !important;
        }

            /*.header .navbar-collapse {
          
        }*/

            .header .navbar-collapse.collapse.in {
                display: block !important;
            }

        .header .nav-collapse {
            padding-left: 0;
            padding-right: 0;
        }

        .header .navbar-nav {
            margin: 0;
            float: none;
        }

            .header .navbar-nav .nav-item {
                float: none;
            }
        /* Menu Container */
        .header .menu-container:before, .header .menu-container:after {
            content: " ";
            display: table;
        }

        .header .menu-container:after {
            clear: both;
        }
        /* Logo */
        .header .logo .logo-img-main {
            display: none;
        }

        .header .logo .logo-img-active {
            display: inline-block;
        }

        .header .logo-wrap {
            padding: 0;
        }

        .header .logo-img {
            width: 100%;
        }

        /* Navbar Nav */
        .header .nav-item-child {
            color: #515769;
            line-height: 1.4;
            padding: 12px 12px 12px 15px;
        }

        .header .nav-item-hover:after {
            position: absolute;
            top: 19px;
        }

    /*.header .nav-collapse {
            width: 100%;
            padding-left: 0;
            padding-right: 0;
            margin-left: 0;
            margin-right: 0;
        }*/

    /*.header .navbar > .container > .nav-collapse {
                padding-left: 0;
                padding-right: 0;
                margin-left: 0;
                margin-right: 0;
            }*/
}


/* Media Queries below 767px 
@media (max-width: 767px) {

    .header .menu-container {
        padding-left: 15px;
        padding-right: 15px;
        margin-left: 0;
        margin-right: 0;
    }

    .header .navbar > .container {
        width: auto;
        padding-left: 0;
        padding-right: 0;
        margin-left: 0;
        margin-right: 0;
    }

        .header .navbar > .container > .nav-collapse {
            padding-left: 0;
            padding-right: 0;
            margin-left: 0;
            margin-right: 0;
        }
}
*/

/* Media Queries above 992px */
@media (min-width: 992px) {
    /* Navbar */
    .header .navbar-nav-right {
        float: right;
    }

    .nav-mini {
        display: none;
    }
}



.nav-mini {
    display: none;
}

.nav-mini {
    position: fixed;
    left: 82px;
    top: 0;
    height: 100px
}

    .nav-mini .fa {
        font-size: 35px;
    }

    .nav-mini button {
        height: 100%
    }

/*.btn-group-justified > .btn, .btn-group-justified > .btn-group {
    width: unset;
}*/

.menu-btn {
    border: none;
    /*border-bottom: 1px solid black;*/
}

    .menu-btn:nth-child(even) {
        border-left: 1px solid #eee;
    }

/* Page On Scroll */
/*@media (min-width: 992px) {*/
.page-on-scroll .header .navbar {
    background: #fff;
    border-bottom-color: #f0f0f0;
    transition-duration: 300ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.page-on-scroll .header .logo-img-main {
    display: none;
    transition-duration: 400ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.page-on-scroll .header .logo-img-active {
    display: inline-block;
    transition-duration: 400ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.page-on-scroll .header .nav-item-child {
    color: #515769;
    transition-duration: 300ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}
/*}*/


.promo-block {
    padding: 220px 0 130px;
}

    .promo-block .promo-block-title {
        font-size: 70px;
        color: #7daeff;
        line-height: 1;
        text-shadow: 4px 2px 2px rgb(253, 254, 255);
    }

    .promo-block .promo-block-text {
        font-size: 25px;
        color: #7daeff;
        font-size: 25px;
        text-shadow: 4px 2px 2px rgb(253, 254, 255);
    }

    .promo-block .promo-block-divider {
        border-bottom: 1px solid rgba(255, 255, 255, 0.4);
        padding-bottom: 20px;
        margin-bottom: 35px;
    }

.parallax-mirror {
    margin-top: -50px;
}

.parallax-window {
    min-height: 400px;
    background: transparent;
}

/*------------------------------------------------------------------
  	[Form Control]
------------------------------------------------------------------*/
.form-control {
    /*height: 50px;
    font-size: 14px;*/
    font-weight: 400;
    color: #a6a7aa;
    background: #fafafa;
    border: none;
    box-shadow: none;
    border-radius: 0;
    padding-left: 15px;
}

    .form-control::-moz-placeholder {
        color: #a6a7aa;
    }

    .form-control:-ms-input-placeholder {
        color: #a6a7aa;
    }

    .form-control::-webkit-input-placeholder {
        color: #a6a7aa;
    }

    .form-control:focus {
        color: #515769;
        box-shadow: none;
    }

        .form-control:focus::-moz-placeholder {
            color: #515769;
        }

        .form-control:focus:-ms-input-placeholder {
            color: #515769;
        }

        .form-control:focus::-webkit-input-placeholder {
            color: #515769;
        }

.controls {
    width: 100%;
    clear: both;
    text-align: center;
}

.btn-dark {
    background-color: #293735;
    color: white
}

    .btn-dark:hover, .btn-dark:focus, .btn-dark.focus {
        color: #eee;
        text-decoration: none;
    }


/* Media Queries */
@media (max-width: 480px) {
    .promo-block .promo-block-title {
        font-size: 50px;
    }
}

.action-btn {
    cursor: pointer;
}

#error-messages {
    max-width: 325px;
}

    #error-messages ul li {
        white-space: pre-wrap;
    }

.arlet, #error-messages {
    padding: 5px;
}


/* .container-lv-1 .container-lv-2 { */
/* width: auto; */
/* height: 250px; */
/* display: flex; */
/* margin: 0 auto; */
/* } */

/*ul.address-detail {
    list-style: none;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,0.2);
    padding: 10px;
}*/

.address-list {
    margin-right: 0;
    margin-left: 0;
}

div.address {
    border-top: 1px solid #eee;
    padding: 5px;
}

.address-title {
    font-size: large;
}

.address-actions {
    position: absolute;
    right: 0;
    top: 0;
}

    .address-actions .btn {
        font-size: medium;
        border-radius: 0;
    }

.address-detail {
    list-style: none;
    padding-left: 0px;
}

#modal-update-address .modal-body form {
    min-height: 560px;
}

@media only screen and (min-device-width: 991px /*1242px*/ ) {
    #modal-update-address .modal-body form {
        min-height: 290px;
    }
}

@media only screen and (min-device-width: 768px /*1242px*/ ) {
    #modal-update-address .modal-body form {
        min-height: 290px;
    }

    .input-form {
        max-width: 690px;
        margin-left: auto;
        margin-right: auto;
        padding-top: 15px;
    }
}

.detail-menu fa {
    font-size: 25px;
    vertical-align: middle;
}

.detail-menu {
    width: 100%;
    border-bottom: 0;
}

@media only screen and (max-device-width: 768px) {
    .detail-menu {
        white-space: nowrap;
    }
}


[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
    visibility: hidden !important;
}

._720kb-datepicker-calendar-day:hover, ._720kb-datepicker-calendar-day._720kb-datepicker-active {
    background: rgb(19, 142, 250);
}

@media only screen and (min-device-width: 590px) {
    .clsBorrower {
        margin-right: 40px;
    }

    .clsLender {
        margin-left: 40px;
    }

    .clsBuddy {
        margin-top: -50px;
    }


    .clsBorrower, .clsLender {
        max-width: 240px;
    }

    .clsBuddy {
        max-width: 280px;
    }

    .clsBorrower, .clsLender, .clsBuddy {
        display: inline-block;
    }
}

@media only screen and (min-device-width: 700px) {
    .clsBorrower {
        margin-right: 100px;
    }

    .clsLender {
        margin-left: 100px;
    }

    .clsBuddy {
        margin-top: -80px;
    }

    .clsBorrower, .clsLender, .clsBuddy {
        display: inline-block;
    }

    #description a:focus, #description a:hover {
        text-decoration: none;
    }

    .clsBorrower, .clsLender {
        max-width: 370px;
    }

    .clsBuddy {
        max-width: 450px;
    }
}

@media only screen and (min-device-width: 700px) and (max-device-width: 992px) {
    .clsBorrower {
        margin-right: 40px;
    }

    .clsLender {
        margin-left: 40px;
    }

    .clsBuddy {
        margin-top: -50px;
    }


    .clsBorrower, .clsLender {
        max-width: 290px;
    }

    .clsBuddy {
        max-width: 350px;
    }

    .clsBorrower, .clsLender, .clsBuddy {
        display: inline-block;
    }
}

@media only screen and (max-device-width: 588px) {
    .clsBorrower, .clsLender, .clsBuddy {
        height: auto;
        margin-left: auto;
        margin-right: auto;
    }
}

.clsBorrower, .clsLender, .clsBuddy {
    height: auto;
}

.clsLender, .clsBorrower {
    transition-duration: 300ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

#description {
    margin-bottom: 20px;
}


.modal-85 {
    width: 85%;
}


.nav-tabs > li.active > a, .nav-tabs > li.active > a span {
    color: #71a6fe !important;
}

.header .nav-item-child {
    color: #515769;
}

.detail-menu > li {
    float: none;
    display: inline-block;
    *display: inline; /* ie7 fix */
    zoom: 1; /* hasLayout ie7 trigger */
}

.detail-menu {
    text-align: center;
}

.score-label {
    text-align: center;
    margin-top: 10px;
}

.score {
    border-radius: 5px;
    padding: 5px;
    color: white;
}

@media screen and (max-width: 767px) {
    .scroller {
        display: block !important
    }
}
